Saltar a: navegación, buscar

Diferencia entre revisiones de «MediaWiki:Telefacil.css»

(Página nueva: #ca-talk { display:none!important; } #ca-history { display:none!important; })
(Sin diferencias)

Revisión del 12:20 15 oct 2008

#ca-talk { display:none!important; }
#ca-history { display:none!important; }